html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;	
}
ol, ul {
    list-style: none;
}
a{
	text-decoration:none;
	}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clear_border{
	border:none !important;
	}
.clear_bg{
	background:none !important;
}
.margin_left{
	margin-left:0px !important;
	}	
.color_r{
	color:#f7350a !important;
	}
.color_r2{
	color:#f7350a !important;
	font-weight: bold;
}
.color_w{
	color:#fff !important;
	}
.color_d{
	color:#000 !important;
	}	
.color_g{
	color:#b0b0b0 !important;
	}
.color_g2{
	color:#378001 !important;
	}	
.color_y{
	color:#ff5400 !important;
	}	
.color_default{
	color:#FF5274 !important;
	}
.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	z-index:1;
	top: 0;
	left: 0;
	opacity: 0.5;
	filter: alpha(opacity:50);
}
.reveal-modal-bg2 {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #fff;
	z-index:100;
	top: 0;
	left: 0;
	opacity: 0.7;
	filter: alpha(opacity:70);
}
.margin{
	margin:0;
	}
.puff_left{
	float:left !important;
	}	
.puff_right{
	float:right !important;
	}		
.margin_top{
	margin-top:0px !important;
	}
.color_border{
	border:1px #ff6600 solid !important;
	}	
.text_c{
	text-align:center !important;
	}
.text_r{
	text-align:right !important;
}
.dis_none{
	display:none;
	}	
/*橙色*/
.bg_01{
	background-color:#ca0b0b !important;
	}
.bg_02{
	background-color:#ffd246 !important;
	}
.bg_03{
	background-color:#ff8712 !important;
	}
.bg_04{
	background:#666 !important;
	color: #fff !important;
	}
.bg_05{
	background-color:#FF5274 !important;
	}
.bg_06{
	background:#fff !important;
	color: #333 !important;
	}
.bg_07{
	background-color:#00b0ff !important;
	}
.bg_08{
	background:#00CC99 !important;
	color: #fff !important;
	}
/*图标灰度*/
.gray { 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

/* .roundedTwo */
.roundedTwo {
  width: 28px;
  height: 28px;
  position: relative;
  margin: 20px auto;
  background: #fcfff4;
  /* background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); */
  background-color:#FF5274;/* #03A9F4; */
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  /* -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); */
}
.roundedTwo label {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 4px;
  left: 4px;
  cursor: pointer;
  /* background: -moz-linear-gradient(top, #fff 0%, #00b0ff 100%);
  background: -webkit-linear-gradient(top, #fff 0%, #00b0ff 100%);
  background: linear-gradient(to bottom, #fff 0%, #00b0ff 100%); */
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  /* -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white;
  -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white;
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px white; */
}
.roundedTwo label:after {
  content: '';
  width: 9px;
  height: 5px;
  position: absolute;
  top: 5px;
  left: 4px;
  border: 3px solid #fcfff4;
  border-top: none;
  border-right: none;
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.roundedTwo label:hover::after {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}
.roundedTwo input[type=checkbox] {
  visibility: hidden;
}
.roundedTwo input[type=checkbox]:checked + label:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* end .roundedTwo */
.swiper-slide{overflow:hidden;}
